### Method

# Gimp Parasite compare

#### Declaration [src]

    gboolean
    gimp_parasite_compare (
      const GimpParasite* a,
      const GimpParasite* b
    )

#### Description [src]

Compare parasite’s contents.

#### Parameters

`b`

  Type: `GimpParasite`

  A `GimpParasite`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `a` and `b` have same contents, `FALSE` otherwise.